#demodiv li {background:none;padding:0;text-indent:0;}	
	
	label { width: 160px;float:left;}
	fieldset.radio label {width: auto;}
	fieldset fieldset label {width: auto;line-height: inherit;}
.radio {background: none;}
	input,textarea,select {
			padding: 6px 8px;
			border: 0;
			font-size: 14px;
			border: 1px solid #ccc;
			border-radius: 10px;
			-moz-border-radius: 10px;
			-webkit-border-radius: 10px;
		}
		  input, textarea, select{
			box-shadow: 1px 1px 0 0 #FFF, 5px 5px 40px 2px #ddd inset;
			-moz-box-shadow:1px 1px 0 0 #FFF, 5px 5px 40px 2px #ddd inset;
			-webkit-box-shadow: 1px 1px 0 0 #FFF, 5px 5px 40px 2px #ddd inset;
			-webkit-background-clip: padding-box;
		}
		
		input#submit {
			width: 280px;
			cursor: pointer;
			box-shadow: 0 0 4px 0 #666;
			-moz-box-shadow: 0 0 4px 0 #666;
			-webkit-box-shadow: 0 0 4px 0 #666;
			background: -webkit-gradient(
			    linear,
			    left bottom,
			    left top,
			    color-stop(0, rgb(237,237,237)),
			    color-stop(0.41, rgb(217,217,217)),
			    color-stop(1, rgb(255,255,255))
			);
			background: -moz-linear-gradient(
			    center bottom,
			    rgb(237,237,237) 0%,
			    rgb(217,217,217) 41%,
			    rgb(255,255,255) 100%
			);
		}
		   input#submit:hover {
			background: -webkit-gradient(
			    linear,
			    left bottom,
			    left top,
			    color-stop(0, rgb(232,114,198)),
			    color-stop(0.41, rgb(230,71,185)),
			    color-stop(1, rgb(235,176,218))
			);
			background: -moz-linear-gradient(
			    center bottom,
			    rgb(232,114,198) 0%,
			    rgb(230,71,185) 41%,
			    rgb(235,176,218) 100%
			);
		}